Subject: Ticket Assigned - Urgent: Order Shipment Contact Number Update Required
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 01:56:00 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent: Order Shipment Contact Number Update Required Hi,

Hope you’re doing good!

This is regarding my online order (6361724838 placed under the name ‘Zonia Salman’) that has been shipped recently with the tracking number (FP1027211000575); I just double checked & realised that I mistakenly gave in the wrong contact number & hence my order probably couldn’t be delivered today!
I, hence, wanted to notify you to please update the courier service with the actual phone number i.e. 00966556324015; the delivery address however is the one mentioned while placing the order!

Awaiting a prompt response & hoping for my shipment delivery as soon as possible!

Attached herewith is a screenshot of my order confirmation email with all the details.

Regards,
Zonia Salman

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3279301